*{
	scroll-behavior: smooth;
}


.card img{
	height: 250px;
	width: 100%;

}
.contact{
	background: rgba(0,123,255,.2);
	border-radius: 4px;

}

@media screen and (max-width: 768px) {
	#img-sidebar{
		display: none;
	}
	#img-sidebar-mobile{
		display: block;
	}
	#mainform{
		width: 100%;
	}
	#maintable{
		width: 100%;
	}
	.pasfoto{
		width: 150px;
		height: auto;
	}
	.jabatan{
		font-size: 15px;
	}
	.namajabatan{
		font-size: 19px;
	}
	.beritaprofil{
		font-size: 15px;
		text-align: justify;
	}
}
@media screen and (min-width: 768px){
	#img-sidebar{
		display: block;
	}
	#img-sidebar-mobile{
		display: none;
	}
	#mainform{
		width: 50%;
	}
	#maintable{
		width: 60%;
	}
	.pasfoto{
		width: 200px;
		height: auto;
	}
	.jabatan{
		font-size: 20px;
	}
	.namajabatan{
		font-size: 31px;
	}
	.beritaprofil{
		font-size: 21px;
		text-align: justify;

	}
}